---
title: List Digital Humans
slug: list-digital-humans
docTags: 
createdAt: 2024-04-04T07:28:06.867Z
---

Leverage the `GET /organization/{id}/heads` api endpoint to list all Digital Humans related to your user. These Digital Humans are availble to [Update a Digital Human](docId\:Gjy-Qc6AlW5TK6SsCxrpP) and to display in any adminstation portal you may be building.

```curl
curl -X 'GET' \
  'https://platform-api.unith.ai/organisation/yourOrgId/heads' \
  -H 'accept: application/json' \
  -H 'Authorization: Bearer yourBearerToken'
```

